مشکی, نقره ای
سفید
سفید
مشکی
سفید
ورزش
Android, iOS
سازگاری با اندروید 8.0+ / iOS 12+
ورزشی
قابلیت تغییر طرح ساعت یا تم, قابلیت مکالمه از طریق بلوتوث, صفحه همیشه روشن (Always-on Display), قابلیت نصب اپلیکیشن, کنترل موسیقی (Music Player)
50 میلی متر
57 گرم
دایره
مقاوم در برابر نفوذ آب
آلیاژ روی
دارد
سیلیکون
قفل مخفی
1.73 اینچ
466 در 466 پیکسل پیکسل بر اینچ
صفحه نمایش 1.73 اینچ AMOLED دارای وضوح 466 در 466 پیکسل است
تشخیص نور محیط, گام شمار (Pedometer)
پشتیبانی از تمرینات مختلف ورزشی, تشخیص هوشمند نوع رشته ورزشی
سنجش اکسیژن خون, سنجش سطح استرس, سنجش کیفیت خواب, شمارنده ضربان قلب
دارای حافظه داخلی 284 کیلوبایت + 128 مگابایت فلش است
5.4
دارای حافظه داخلی 284 کیلوبایت + 128 مگابایت فلش است
Bluetooth
ظرفیت 380 میلی آمپر ساعت میلی آمپر ساعت
کابل USB-C
3 ساعت
مقاومت در برابر آب با IP68 است
کابل شارژ
زمان استفاده تا 7 روز (عادی) ، 22 روز (آماده به کار)
پاورولوجی
گارانتی 6 ماهه پروفورمی
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
گارانتی 36 ماهه الماس رایان ایرانیان
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
554 گرم
300 گرم
350 گرم
چهار عدد
دو عدد
چهار عدد
چهار عدد
یک عدد
یک عدد
یک عدد
یک عدد
دو عدد
دو عدد
دو عدد
دو عدد
5 دسیبل (5dBi)
5 دسیبل (5dBi)
2 دسیبل (2dBi)
نشانگر LED, قابلیت نصب آسان
نشانگر LED, کیفیت خدمات (QoS), Virtual Server
کیفیت خدمات (QoS), Port Forwarding
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
Power,DSL,Internet,LAN1,LAN2,LAN3,LAN4,WLAN,WPS
Power -Internet – PON – LOS – GE – FE – WLAN – FXS
POWER، PON/LOS، INTERNET، 2.4GWLAN، 5GWLAN، LAN1-4، PHONE، USB، WPS
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
110 تا 240 ولت AC
Power Adapter :12V DC, 1A
آداپتور DC 12V
آداپتور برق 9V DC-0.85A
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز, پنج گیگاهرتز
2.4 گیگاهرتز
پشتیبانی از IPV4 و IPV6
Windows, Android, IOS
Windows، macOS، Linux
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
شارژر
آداپتور, دفترچه راهنما
Power ON/OFF Button Reset Button WPS/WiFi Button
Power، WPS، Reset
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
MIMO Antenna 2×2
دو عدد آنتن خارجی
Omni Directional ثابت
G.983x/802.11n /802.1q.p /802.3
IEEE 802.3، 802.3u، 802.3ab، 802.3 NWay، 802.11b/g/n/ac
IEEE 802.3, 802.3u
LAN
DDNS
2.4GHz MIMO 2×2
802.11b/g/n (2.4GHz) و 802.11a/n/ac (5GHz)
IEEE 802.11n, 802.11g, 802.11b
5 تا 8 دسی بل
2.4 تا 2.4835 گیگاهرتز
300Mbps
20dBm>
دارد
پشتیبانی از T‑CONT با صفهای اولویتبندی برای ارسال داده upstream
IPP/ToS, DSCP and 802.1p
دارد
فیبر نوری
GPON، Active Ethernet، PPPoE، DHCP، Static IP
دارد
پشتیبانی از VLAN tagging، stacking، bridging و cross‑connect
802.1P
دارد
دارد
DoS Protection، مدیریت دسترسی، رمزنگاری AES DS/US
SIP & H248 protocols for VoIP
Call Waiting، Call Forward، Call Transfer، Hold/Call Retrieve، Three‑Way Conference
Web / TR069
Web GUI (HTTP/HTTPS)، Telnet، CLI، OMCI، Firmware upgrade via FTP/TFTP
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
Support 8-TCONT Support 64 GEM Port. IPV4,IPV6 Port Forwarding MAC Filtering
ITU‑T G.984.x (GPON)، VLAN IEEE 802.1Q، QoS، OMCI، Telnet، HTTP/HTTPS
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
CE، FCC، CY
CE, FCC, RoHS
از ویژگی های این دستگاه سازگاری با انواع OLT های برند هواوی و سینا، دسترسی به اینترنت از طریق فیبر نوری با سرعت دانلود 2/448 گیگابایت بر ثانیه می توان اشاره کرد.
پردازنده دوهستهای 900MHz مدل EN7528 با RAM 2GB DDR3، مجهز به Wi‑Fi چیپ MT7592N+MT76138، مناسب برای زیرساختهای فیبرنوری خانگی و سازمانی.
آنتن خارجی
150x114x36 میلیمتر
RJ-45 WAN, USB 2.0, RJ-45 LAN, RJ-11
یک عدد
یک عدد
ندارد
یک عدد
یک عدد
G.711a/u، G.721، G.726، T.30
DHCP
DHCP
WEP 64/128bit، WPA، WPA2
پشتیبانی از PPPoE
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
حالت Host و Device، برای اشتراک فایل یا اتصال دانگل خارجی
منفی 5 تا 45 درجه سانتیگراد
ITU-T G.992.5